## squirrelmail-add-addresses 1.0

=== debian/changelog ===
squirrelmail-add-addresses (1.0-2) squeeze; urgency=low

  * squeeze port

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:31:27 +0100

squirrelmail-add-addresses (1.0-1) wheezy; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 11 Mar 2013 18:19:08 +0100
