=== debian/control ===
Source: squirrelmail-add-addresses
Section: wheezy
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3




Package: squirrelmail-add-addresses
Architecture: all
Depends: ${misc:Depends}
Description: This plugin helps users add addresses to their address book from incoming and outgoing messages quickly and easily. 
 This plugin helps users add addresses to their address book from incoming and outgoing messages quickly and easily. It pulls email addresses from the headers and body (only if the user chooses to scan the body) of received messages, optionally verifies the DNS records of the addresses and presents a list for editing before adding to the address book. It can also add all the addresses found in the destination headers in outgoing messages with no user interaction whatsoever.
 Note that this is a replacement for both the "Address Add" and "Address Take" (abook_take) plugins. You should deactivate those plugins if migrating to this one.
